.html{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background-image: url('ENTbackgrnd.png');
}


.NavBar{
    background: linear-gradient(to bottom, #004CD9 0%, #FFFFFF 100%);
    border-radius: 20px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5), inset 0 2px 1px rgba(255, 255, 255, 0.15), inset 0 -2px 1px rgba(0, 0, 0, 0.35);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: floralwhite;
    margin: 10px auto 0px auto;
    max-width: 150rem;
    padding: 0.75rem;
}

.ohio{
  background-color :rgba(255, 0,250, 0.4);
      backdrop-filter: blur(12px);
    border-radius: 20px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5), inset 0 2px 1px rgba(255, 255, 255, 0.15), inset 0 -2px 1px rgba(0, 0, 0, 0.35);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: floralwhite;
    margin: 10px auto 0px auto;
    max-width: 150rem;
    padding: 0.75rem;
}
.productwindow{
      background: linear-gradient(to bottom, #08FF00 0%, yellow 100%);
    border-radius: 20px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5), inset 0 2px 1px rgba(255, 255, 255, 0.15), inset 0 -2px 1px rgba(0, 0, 0, 0.35);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: navy; 
    margin: 10px auto 0px auto;
    max-width: 20rem;
    padding: 0.75rem;
    
}
  .Blogwindow{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: navy;
    background: linear-gradient(to bottom, floralwhite 0%, gold 100%);
    border-radius: 5px;
    max-width: 70rem;
    padding: 0.75rem;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5), inset 0 2px 1px rgba(255, 255, 255, 0.15), inset 0 -2px 1px rgba(0, 0, 0, 0.35);
    margin: 10px auto 0px auto;
  }

  .dihbingles{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: navy;
    background: linear-gradient(to top, floralwhite 0%, gold 100%);
    border-radius: 5px;
    max-width: 65rem;
    min-height: 70rem;
    max-height: 70rem;
    padding: 0.75rem;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5), inset 0 2px 1px rgba(255, 255, 255, 0.15), inset 0 -2px 1px rgba(0, 0, 0, 0.35);
    margin: 10px auto 0px auto;
    overflow-y: scroll ;
  }


a:link{
  color:goldenrod;
}
a:visited{
  color: cornflowerblue;
}

table, th, td {
  border: 1px floralwhite;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background: transparent;
  color: floralwhite;
}

body{
 background-image: url('Main.png'); 
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center;
 background-attachment: fixed;
 font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
 color: floralwhite;
 outline: #000055;
}
